.policy {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}


.NoPrint {   }
  td {font-family: Arial, Verdana; font-size: 10pt;}
  td.rightpad {
	font-family: Arial, Verdana;
	font-size: 10pt;
	padding-right: 10px;
}

  small {font-family: Arial, Verdana; font-size: 8pt;}
  big {font-family: Arial, Verdana; font-size: 14pt; font-weight: bold;}
.smalltd {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: normal; font-weight: bold}
.age {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.pronounced {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; font-variant: normal; text-transform: none; letter-spacing: normal}

.hidden { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active
{
position:static;
width:auto;
height:auto;
}




 body {font-family: Arial, sans-serif; font-size: 10pt; color: black; background-color: ivory}

TD.spacer {
    font-size:5px;
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px;  BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}




.policy {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}



 .Reducedtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	BORDER-RIGHT: #000000 1px solid;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	text-align: right;
}


 .Reducedth {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;
background-color: #CCFFCC;
}
 .Dwarfth {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold;
BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;
background-color: #D5F1FF;
}   

.hidden { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active
{
position:static;
width:auto;
height:auto;
}


TH {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color:  #D9D9F3;
}



TH.default {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color:  #D9D9F3;
}

TH.defaultCoHeader {
	BORDER-RIGHT: 1px solid #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	BORDER-LEFT: 1px solid #000000;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
  }

TH.defaultRight {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; TEXT-ALIGN: right; PADDING-RIGHT: 10px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color: #CCFFCC;
}

TH.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
background-color: #FFFFFF;
}


TH.fine {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color: #CCFFCC;
}


TD {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}


TD.default {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.default5pad {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.defaultCenter {

	BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none ;
}

TD.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.sansLeftBorder {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; FONT-SIZE: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 0px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
TD.sansRightBorder {
	BORDER-RIGHT: #000000 0px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
 
TD.indented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TD.indented2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}

TD.reducedindented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; font-size: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TD.reducedindented2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 20px; font-size: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TH.ReducedLeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.ReducedLeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


Td.ReducedCenterAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.footerNoSides {
	BORDER-RIGHT: #000000 0px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 0px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}



TD.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.footerLeft {
	BORDER-RIGHT: #000000 0px;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.footerRight {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 0px;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TH.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
col {
	border: 1px solid #000000;
}

TD.NoBorders {
	BORDER-RIGHT: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;
}
TH.NoBorders {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;
}

td.spacer {	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM-STYLE: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}
caption {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;
        padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;}

TD.footlead {
             font-size: 10pt;
             text-align: left;
             vertical-align: top ;
             font-weight: bold;
             BORDER-RIGHT: 0px;
             BORDER-LEFT: 0px;
             BORDER-TOP-STYLE: none; 
             FONT-FAMILY: Arial, Helvetica, sans-serif;
             BORDER-BOTTOM-STYLE: none; 
             TEXT-ALIGN: left;}

TD.footsource {
                 BORDER-RIGHT: 0px; 
                 FONT-SIZE: 10pt; 
                 BORDER-LEFT: 0px;
                 BORDER-TOP-STYLE: none; 
                 FONT-FAMILY: Arial, Helvetica, sans-serif;
                 BORDER-BOTTOM-STYLE: none; 
                 TEXT-ALIGN: left; }

  p {font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
body {  font-family: Arial, Helvetica, sans-serif, sans-serif; font-size: 10pt; color: #000000; background-color: #FFFFFF}
.Minature {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.highlight {  font-family: "Courier New", Courier, mono; font-size: 9pt; background-color: #F4F4F4; text-align: center; color: #000000; }
.SecondTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-transform: none; background-color: #F0F0F0}
.SuperStar {font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold;}
.BigDashees {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold;}
